TestGroup:
    test_group: acc-sm-oleg610-client
    testhost: oleg610-client
    submission: Tue Apr  1 03:22:21 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Tue Apr  1 03:22:33 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 448
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 8
            return_code: 0
            error:
        duration: 549
        status: PASS
